DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #968

Van hanh hé théng ngay 18 -03-2021
03/18/2021 10:18 AM - Luc Tran Van

Status: Closed Start date: 03/18/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/18/2021 10:46 AM - Luc Tran Van
- File 2.0 TL_USER_SEARCH.txt added
- File 4.0 CM_EMPLOYEE_SEARCH.txt added

#2 - 03/18/2021 03:23 PM - Luc Tran Van
- File IN HACH TOAN.ixt added

#3 - 03/18/2021 03:49 PM - Luc Tran Van
- File data thieu NS nhan.xIsx added

#4 - 03/18/2021 03:51 PM - Luc Tran Van
- File 6.0 LIET KE CHUNG TU.txt added

#5 - 03/18/2021 03:58 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0005/2021/TTr-0690405'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000201145'

--SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000201145'

--SELECT * FROM PL_PROCESS WHERE REQ_ID ='PLRD00000201145'
--SELECT * FROM CM_GOODS WHERE GD_ID ='GO0000000251673'
SELECT * FROM CM_GOODS WHERE GD_ID ='GO0000000253116'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000201145'
--UPDATE PL_REQUEST_DOC_DT SET REQDT_TYPE='0O' WHERE REQDT_ID ='PLRDD0000211291'

UPDATE PL_REQUEST_TRANSFER SET TO_GOOD_ID ='GO0000000251673', TO_TRADE_ID='"PLT000000252608',TO_PLAN_ID
='PLM000000251397',FR_PLAN_ID='"PLM000000253311',FR_TRADE_ID ='"PLT000000271245',FR_GOOD_ID="GOO000000253116'

REQ_DOC_ID ='PLRD00000201145'

#6 - 03/18/2021 03:59 PM - Luc Tran Van
- File data thieu NS - after update.xIsx added

#7 - 03/18/2021 04:17 PM - Luc Tran Van
- File data thieu NS - LAN 3.xIsx added

#8 - 03/18/2021 05:14 PM - Luc Tran Van
- File 8.0 PAY ENTRIES CASA BY REF.txt added

#9 - 03/30/2021 01:28 PM - Luc Tran Van

- Status changed from New to Closed

WHERE

Files

1.0 THANH TOAN - TAM UNG -KT -UPD.txt 25.2 KB 03/18/2021 Luc Tran Van
2.0 TL_USER_SEARCH.txt 8.49 KB 03/18/2021 Luc Tran Van
4.0 CM_EMPLOYEE_SEARCH.txt 20.2 KB 03/18/2021 Luc Tran Van
IN HACH TOAN.txt

data thieu NS nhan.xlsx

6.0 LIET KE CHUNG TU.txt

data thieu NS - after update.xIsx
data thieu NS - LAN 3.xlsx
